import { testButtonComponent } from '../../../tests/formModules';
import Context from './Context';
import { LoginFormButton } from './LoginFormButton';

describe('LoginFormButton component', () => {
  testButtonComponent(LoginFormButton, 'LoginFormButton', Context);
});
